<?xml version='1.0' encoding='UTF-8'?>
<?repositoryDigest version='0.0.1'?>
<repositoryDigest>
  <repository>
    <property name='LayoutPolicy' value='P1'/>
    <property name='LayoutPolicyVersion' value='0.0.0.1'/>
    <property name='RequireContext' value='EnclosingVolumeRepository:path=..'/>
    <offering id='com.ibm.rational.llc.ext.rtc.buildsystem' version='8.5.0.RCCEO85-I20120530_0147'>
      <baseOffering id='com.ibm.rational.llc.ext.rtc.buildsystem' version='8.0.0.20100810_1824' displayVersion='8.0.0'/>
      <information name='%Offering.name' version='8.5.0'>
        %Offering.description
      </information>
      <property name='offering.type' value=''/>
      <property name='default.profile' value='%Profile.name'/>
      <property name='default.user.profile' value=''/>
      <property name='vendor.name' value='IBM'/>
      <property name='offering.service.repositories' value='http://public.dhe.ibm.com/software/rationalsdp/v8/cc4rtcb/updates/;http://public.dhe.ibm.com/software/rationalsdp/v8/cc4rtcb/extensions/'/>
      <property name='offering.RequiresAdmin' value='false'/>
      <property name='beta.compatible' value='true'/>
      <property name='OfferingReference.LicensesKinds' value=''/>
      <property name='OfferingReference.enablement.lum.id' value=''/>
      <property name='OfferingReference.enablement.lum.version' value=''/>
      <property name='supportedOS' value='win32,linux,aix'/>
      <property name='import.profile.validation' value='true'/>
      <dictionary lang='default'>
        <property name='Offering.name' value='IBM® Rational® Application Developer Code Coverage Extension'/>
        <property name='Offering.description' value='Installs extensions to the Build Toolkit for Rational Team Concert Server, other build systems or other Java programs to enable generating Java code coverage statistics.  As an extension to Build Toolkit for Rational Team Concert Server, the code coverage statistics are collected during build verification tests and displayed in the build results in Rational Team Concert Client.  You can create work items directly from the results view. You can also generate reports of the coverage statistics that you can download to your Rational Application Developer workbench.  For other environments, Java code coverage statistics can be collected and then viewed later in Rational Application Developer. To enable Java code coverage statistic collection on remote WebSphere Application Server interactively using Rational Application Developer, use the IBM Rational Agent Controller v8.3.2 or later.'/>
        <property name='Profile.name' value='IBM Software Delivery Platform'/>
      </dictionary>
      <dictionary lang='pt_BR'>
        <property name='Offering.name' value='Extensão da Cobertura de Código do IBM® Rational® Application Developer'/>
        <property name='Offering.description' value='Instala extensões para o Build Toolkit para Rational Team Concert Server, outros sistemas de construção ou outros programas Java para ativar a geração de estatísticas de cobertura de código Java.  Como uma extensão para o Build Toolkit para Rational Team Concert Server, as estatísticas de cobertura de código são coletadas durante testes de verificação de construção e exibidas nos resultados de construção no Rational Team Concert Client.  É possível criar itens de trabalho diretamente a partir da visualização de resultados. Também é possível gerar relatórios das estatísticas de cobertura que podem ser transferidos por download para o ambiente de trabalho do Rational Application Developer.  Para outros ambientes, as estatísticas de cobertura de código Java podem ser coletadas e, mais tarde, visualizadas no Rational Application Developer. Para ativar a coleção de estatísticas de cobertura de código Java no WebSphere Application Server remoto de maneira interativa usando o Rational Application Developer, use o IBM Rational Agent Controller v8.3.2 ou posterior.'/>
        <property name='Profile.name' value='IBM Software Delivery Platform'/>
      </dictionary>
      <dictionary lang='zh'>
        <property name='Offering.name' value='IBM® Rational® Application Developer Code Coverage Extension'/>
        <property name='Offering.description' value='安装 Build Toolkit for Rational Team Concert Server、其他构建系统或其他 Java 程序的扩展，以支持生成 Java 代码覆盖统计信息。作为 Build Toolkit for Rational Team Concert Server 的扩展，会在构建验证测试期间收集代码覆盖统计信息，并将这些统计信息显示在 Rational Team Concert Client 的构建结果中。可以直接从结果视图中创建工作项。还可以生成覆盖统计信息的报告，可将这些报告下载到 Rational Application Developer 工作台中。对于其他环境，可以收集 Java 代码覆盖统计信息，稍后在 Rational Application Developer 中查看这些统计信息。要支持使用 Rational Application Developer 在远程 WebSphere Application Server 上以交互方式收集 Java 代码覆盖统计信息，请使用 IBM Rational Agent Controller V8.3.2 或更高版本。'/>
        <property name='Profile.name' value='IBM Software Delivery Platform'/>
      </dictionary>
      <dictionary lang='zh_TW'>
        <property name='Offering.name' value='IBM® Rational® Application Developer Code Coverage Extension'/>
        <property name='Offering.description' value='安裝 Build Toolkit for Rational Team Concert Server、其他建置系統或其他 Java 程式的延伸，以啟用產生 Java 程式碼涵蓋面統計。作為 Build Toolkit for Rational Team Concert Server 的延伸，程式碼涵蓋面統計是在建置驗證測試期間收集的，並顯示在 Rational Team Concert Client 的建置結果中。您可以直接從「結果」視圖建立工作項目。您還可以產生涵蓋面統計的報告，您可以將這些報告下載至 Rational Application Developer 工作台。對於其他環境，可以收集 Java 程式碼涵蓋面統計，並稍後在 Rational Application Developer 中進行檢視。若要在遠端 WebSphere Application Server 上，使用 Rational Application Developer 以互動方式啟用 Java 程式碼涵蓋面統計收集，請使用 IBM Rational Agent Controller 8.3.2 版或更新版本。'/>
        <property name='Profile.name' value='IBM Software Delivery Platform'/>
      </dictionary>
      <dictionary lang='hu'>
        <property name='Offering.name' value='IBM® Rational® Application Developer Kódlefedettség bővítmény'/>
        <property name='Offering.description' value='Kiterjesztéseket telepít a Rational Team Concert kiszolgáló összeépítési eszközkészletéhez, más összeépítési eszközkészletekhez, illetve Java programokhoz, lehetővé téve Java kódlefedettség statisztikák előállítását projektek összeépítése során.  A Rational Team Concert kiszolgáló összeépítési eszközkészletének bővítményeként, a kódlefedettségi statisztikák gyűjtése az összeépítést ellenőrző tesztek során történik és az adatok Rational Team Concert ügyfélben, az összeépítési eredményekben jelennek meg.  Az eredmények nézetből közvetlenül hozhat létre munkaelemeket. Emellett előállíthat jelentéseket is a kódlefedettségi statisztikákból, amelyeket letölthet Rational Application Developer munkaterületére. Más környezetek esetében a Java kódlefedettség statisztikák gyűjtése későbbi megjelenítése a Rational Application Developer alkalmazásban történik. Ha a Java kódlefedettség statisztikák gyűjtését távoli WebSphere alkalmazáskiszolgálón kívánja interaktív módon, Rational Application Developer segítségével engedélyezni, akkor használja az IBM Rational Agent Controller v8.3.2 vagy újabb változatát.'/>
        <property name='Profile.name' value='IBM Software Delivery Platform'/>
      </dictionary>
      <dictionary lang='ja'>
        <property name='Offering.name' value='IBM® Rational® Application Developer Code Coverage Extension'/>
        <property name='Offering.description' value='Build Toolkit for Rational Team Concert Server、他のビルド・システム、または他の Java プログラムに拡張機能をインストールして、Java コード・カバレッジ統計情報を生成できるようにします。Build Toolkit for Rational Team Concert Server の拡張機能として、コード・カバレッジ統計情報は、ビルド照合テスト中に収集され、Rational Team Concert Client においてビルド結果の中に表示されます。結果ビューから直接作業項目を作成できます。カバレッジ統計のレポートを生成して、Rational Application Developer ワークベンチにダウンロードすることも可能です。他の環境では、Java コード・カバレッジ統計を収集して、後で Rational Application Developer で表示できます。Rational Application Developer を使用してリモートの WebSphere Application Server 上で対話式に Java コード・カバレッジ統計収集を有効にするためには、IBM Rational Agent Controller v8.3.2 以降を使用してください。'/>
        <property name='Profile.name' value='IBM Software Delivery Platform'/>
      </dictionary>
      <dictionary lang='de'>
        <property name='Offering.name' value='IBM® Rational® Application Developer - Code Coverage Extension'/>
        <property name='Offering.description' value='Installiert Erweiterungen für Build Toolkit for Rational Team Concert Server, andere Build-Systeme oder andere Java-Programme, um die Generierung von Statistiken zur Java-Code-Abdeckung zu aktivieren. Als Erweiterung für Build Toolkit for Rational Team Concert Server werden die Statistiken zur Code-Abdeckung während der Build-Überprüfungstests erfasst und in den Build-Ergebnissen in Rational Team Concert Client angezeigt.  Sie können Arbeitselemente direkt aus der Ergebnissicht erstellen. Sie können darüber hinaus Berichte zu Statistiken zur Code-Abdeckung generieren; diese können Sie in die Workbench von Rational Application Developer herunterladen. In anderen Umgebungen können Statistiken zur Java-Code-Abdeckung erfasst und später in Rational Application Developer angezeigt werden. Um die Erfassung von Statistiken zur Java-Code-Abdeckung auf einem fernen WebSphere Application Server interaktiv mit Rational Application Developer zu aktivieren, verwenden Sie IBM Rational Agent Controller v8.3.2 oder höher.'/>
        <property name='Profile.name' value='IBM Software Delivery Platform'/>
      </dictionary>
      <dictionary lang='it'>
        <property name='Offering.name' value='IBM® Rational® Application Developer Code Coverage Extension'/>
        <property name='Offering.description' value='Installs extensions to the Build Toolkit for Rational Team Concert Server, other build systems or other Java programs to enable generating Java code coverage statistics.  As an extension to Build Toolkit for Rational Team Concert Server, the code coverage statistics are collected during build verification tests and displayed in the build results in Rational Team Concert Client.  You can create work items directly from the results view. You can also generate reports of the coverage statistics that you can download to your Rational Application Developer workbench.  For other environments, Java code coverage statistics can be collected and then viewed later in Rational Application Developer. To enable Java code coverage statistic collection on remote WebSphere Application Server interactively using Rational Application Developer, use the IBM Rational Agent Controller v8.3.2 or later.'/>
        <property name='Profile.name' value='IBM Software Delivery Platform'/>
      </dictionary>
      <dictionary lang='cs'>
        <property name='Offering.name' value='IBM® Rational® Application Developer Code Coverage Extension'/>
        <property name='Offering.description' value='Instaluje rozšíření do produktu Build Toolkit for Rational Team Concert Server, ostatních systémů sestavení nebo jiných programů Java, a tím umožňuje generování statistik pokrytí kódu Java.  Jako rozšíření k produktu Build Toolkit for Rational Team Concert Server se shromažďují statistiky pokrytí kódu během testů ověřujících sestavení a zobrazují se ve výsledcích sestavení v klientovi produktu Rational Team Concert.  Pracovní položky je možné vytvářet přímo z pohledu výsledků.Také můžete generovat sestavy statistik pokrytí, které si budete moci stáhnout na pracovní plochu produktu Rational Application Developer. Pro ostatní prostředí je možné shromažďovat statistiky pokrytí kódu Java a pak později zobrazit v produktu Rational Application Developer. Pokud chcete povolit shromažďování statistik pokrytí kódu Java na vzdáleném serveru WebSphere Application Server interaktivně pomocí produktu Rational Application Developer, použijte produkt IBM Rational Agent Controller v8.3.2 nebo novější.'/>
        <property name='Profile.name' value='IBM Software Delivery Platform'/>
      </dictionary>
      <dictionary lang='ru'>
        <property name='Offering.name' value='Расширение покрытия кода IBM® Rational® Application Developer'/>
        <property name='Offering.description' value='Установите расширения в инструменты компоновки для сервера Rational Team Concert, другие системы компоновки или другие программы Java, чтобы включить создание статистики покрытия кода Java.  В качестве расширения к инструментам компоновки для сервера Rational Team Concert, статистика покрытия кода собирается во время тестов проверки компоновки и отображается в результатах компоновки внутри клиента Rational Team Concert.  Можно создать задания непосредственно из представления с результатами. Также можно создать отчеты о статистике покрытия, которые можно загрузить в рабочую среду Rational Application Developer.  Для других сред статистика покрытия кода Java может быть собрана и затем просмотрена в Rational Application Developer. Чтобы включить сбор статистики покрытия кода Java на удаленном сервере WebSphere Application в интерактивном режиме, используя Rational Application Developer, используйте контроллер агента IBM Rational версии 8.3.2 или позже.'/>
        <property name='Profile.name' value='IBM Software Delivery Platform'/>
      </dictionary>
      <dictionary lang='pl'>
        <property name='Offering.name' value='IBM® Rational® Application Developer Code Coverage Extension'/>
        <property name='Offering.description' value='Umożliwia zainstalowanie rozszerzeń przybornika Build Toolkit dla serwera Rational Team Concert Server, innych systemów budowania lub innych programów Java, aby włączyć generowanie statystyk pokrycia kodu Java.  Jako rozszerzenie serwera Build Toolkit for Rational Team Concert Server statystyki pokrycia kodu są zbierane podczas testów weryfikujących kompilację i wyświetlane w wynikach budowania w programie Rational Team Concert Client.  Elementy pracy można tworzyć bezpośrednio w widoku wyników. Można także generować raporty statystyk pokrycia w celu pobrania do środowiska roboczego Rational Application Developer.  W przypadku innych środowisk także można gromadzić statystyki pokrycia kodu Java i wyświetlać je w produkcie Rational Application Developer. Aby włączyć funkcję interaktywnego zbierania statystyk pokrycia kodu Java na zdalnym serwerze WebSphere Application Server przy użyciu produktu Rational Application Developer, użyj produktu IBM Rational Agent Controller 8.3.2 lub nowszego.'/>
        <property name='Profile.name' value='IBM Software Delivery Platform'/>
      </dictionary>
      <dictionary lang='ar'>
        <property name='Offering.name' value='IBM® Rational® Application Developer Code Coverage Extension'/>
        <property name='Offering.description' value='تركيب لاحقات الى Build Toolkit الى Rational Team Concert Server، أنظمة بناء أخرى أو برامج Java أخرى لاتاحة تكوين احصائيات تغطية كود Java.  كلاحقة الى Build Toolkit الى Rational Team Concert Server، يتم تجميع احصائيات تغطية الكود أثناء اختبارات التحقق من البناء ويتم عرضها في نتائج البناء في Rational Team Concert Client.  يمكنك تكوين بنود عمل مباشرة من مشاهدة النتائج. يمكنك أيضا تكوين تقارير احصائيات التغطية التي يمكنك تحميلها الى منصة عمل Rational Application Developer الخاصة بك.  بالنسبة لبيئات التشغيل الأخرى، احصائيات تغطية كود Java يمكن تجميعها ثم عرضها فيما بعد في Rational Application Developer. لاتاحة تجميع احصائيات تغطية كود Java عن بعد على WebSphere Application Server بشكل تفاعلي باستخدام Rational Application Developer، قم باستخدام IBM Rational Agent Controller v8.3.2 أو أحدث.'/>
        <property name='Profile.name' value='بيئة تشغيل تسليم برامج IBM'/>
      </dictionary>
      <dictionary lang='ko'>
        <property name='Offering.name' value='IBM® Rational® Application Developer 코드 커버리지 확장기능'/>
        <property name='Offering.description' value='Java 코드 커버리지 통계를 생성할 수 있도록 Build Toolkit for Rational Team Concert Server, 기타 빌드 시스템 또는 기타 Java 프로그램의 확장기능을 설치합니다. 코드 커버리지 통계는 Build Toolkit for Rational Team Concert Server의 확장기능으로, 빌드 검증 테스트 중에 수집되며 Rational Team Concert Client의 빌드 결과에 표시됩니다.  결과 보기에서 직접 작업 항목을 작성할 수 있습니다. 또한 Rational Application Developer 워크벤치로 다운로드할 수 있는 커버리지 통계 보고서를 생성할 수도 있습니다. 다른 환경인 경우, Java 코드 커버리지 통계를 수집한 후 나중에 Rational Application Developer에서 볼 수 있습니다. Rational Application Developer를 사용하여 원격 WebSphere Application Server에서 대화식으로 Java 코드 커버리지 통계를 수집하려면 IBM Rational Agent Controller v8.3.2 이상을 사용하십시오.'/>
        <property name='Profile.name' value='IBM Software Delivery Platform'/>
      </dictionary>
      <dictionary lang='es'>
        <property name='Offering.name' value='Extensión de cobertura de código de IBM® Rational® Application Developer'/>
        <property name='Offering.description' value='Instala extensiones en Build Toolkit for Rational Team Concert Server, otros sistemas de compilación u otros programas Java para permitir generar estadísticas de cobertura de código Java.  Como extensión de Build Toolkit for Rational Team Concert Server, las estadísticas de cobertura de código se recopilan durante pruebas de verificación de compilación y se visualizan en los resultados de la compilación en Rational Team Concert Client.  Puede crear elementos de trabajo directamente desde la vista de resultados. También puede generar informes de las estadísticas de cobertura que puede descargar en el entorno de trabajo de Rational Application Developer.  Para otros entornos, las estadísticas de cobertura de código Java se pueden recopilar y ver más adelante en Application Developer. Para permitir la recopilación de estadísticas de cobertura en WebSphere Application Server de forma interactiva utilizando Rational Application Developer, utilice IBM Rational Agent Controller v8.3.2 o posterior.'/>
        <property name='Profile.name' value='IBM Software Delivery Platform'/>
      </dictionary>
      <dictionary lang='fr'>
        <property name='Offering.name' value='IBM® Rational® Application Developer Code Coverage Extension'/>
        <property name='Offering.description' value='Installe des extensions de Build Toolkit for Rational Team Concert Server, d&apos;autres systèmes de génération ou d&apos;autres programmes Java pour permettre la génération de statistiques de couverture de code Java. Dans le cas de l&apos;extension de Build Toolkit for Rational Team Concert Server, les statistiques de couverture de code sont collectées durant les tests de vérification de la génération et affichées dans les résultats de la génération, dans Rational Team Concert Client.  Vous pouvez créer des éléments de travail directement depuis la vue des résultats. Vous pouvez aussi générer des rapports de statistiques de couverture de code et les télécharger vers votre plan de travail Rational Application Developer. Dans le cas des autres environnements, les statistiques de couverture de code Java peuvent être collectées et visualisées plus tard dans Rational Application Developer. Pour permettre la collecte interactive de statistiques de couverture de code Java sur un serveur WebSphere Application Server distant à l&apos;aide de Rational Application Developer, utilisez IBM Rational Agent Controller version 8.3.2 ou ultérieure.'/>
        <property name='Profile.name' value='IBM Software Delivery Platform'/>
      </dictionary>
      <file name='Offerings/com.ibm.rational.llc.ext.rtc.buildsystem_8.5.0.RCCEO85-I20120530_0147.jar' size='17255' MD5='671202289101cc034b412d6dff49535a'/>
      <file name='Offerings/com.ibm.rational.llc.ext.rtc.buildsystem_8.5.0.RCCEO85-I20120530_0147_SE.jar' size='5975' MD5='357b915f65bac75d8af685923563264f'/>
    </offering>
  </repository>
</repositoryDigest>
